.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-72b17fc7-e582-d67b-6f12-331481b6d2ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72b17fc7-e582-d67b-6f12-331481b6d2ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31fa8c9c-8469-0884-b083-3ba054948fe8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31fa8c9c-8469-0884-b083-3ba054948fe8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b16bdb46-090f-01cd-a6f8-0444cde957c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b16bdb46-090f-01cd-a6f8-0444cde957c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce2b0ee1-52fd-44ab-5ae3-0cf8a8522f5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce2b0ee1-52fd-44ab-5ae3-0cf8a8522f5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e338a49-670d-b6da-6b96-af6649fdb6e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e338a49-670d-b6da-6b96-af6649fdb6e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-abb35e83-63b4-0550-05b9-b642fecfc2e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-abb35e83-63b4-0550-05b9-b642fecfc2e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
